builddir = /build
pkgbuild_sha256sum = d7cfaf9af82fca615227d4e29dfacbe0d18bf0ab686c42c2d4aff8c191157f76
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
